quassel-client-qt4 0.7.2-0ubuntu2.2~lucid1 (ia64 binary) in ubuntu lucid

 This is the client component of Quassel. A modern, cross-platform, distributed
 IRC client, meaning that one (or multiple) client(s) can attach to and detach
 from this central core. It's much like the popular combination of screen and
 a text-based IRC client such as WeeChat, but graphical.
 .
 This package only provides Quassel's client component. If you need to run the
 core/server component on your local machine, install the package 'quassel'
 instead.

Details

Package version:
0.7.2-0ubuntu2.2~lucid1
Source:
"quassel" 0.7.2-0ubuntu2.2~lucid1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional